- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreImageCodec.h File Reference

`#include "OgreCodec.h"`
`#include "OgrePixelFormat.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::ImageCodec
| Codec specialized in images. More...
class | Ogre::ImageCodec::ImageData
| Codec return class for images. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008